/* User икона – desktop vs mobile */
@media (max-width: 767.98px) {
    .header__action--user[data-variant="desktop"] {
        display: none !important;
    }
    .header__action--user[data-variant="mobile"] {
        display: flex !important;
        align-items: center;
        justify-content: center;
    }
}

@media (min-width: 768px) {
    .header__action--user[data-variant="desktop"] {
        display: flex !important;
        align-items: center;
        justify-content: center;
    }
    .header__action--user[data-variant="mobile"] {
        display: none !important;
    }
}






.product__brand a {
  text-decoration: none !important;
  color: #666;
}

.product__brand a:hover {
  text-decoration: none !important;
  color: #022d56;
}

.product__brand {
    display: block;
    font-size: 0.875rem;
    margin-top: 4px;
    text-transform: uppercase;
}

/* Hover ефект върху банерните изображения */
.bslot-grid__image-wrapper {
  transition: transform .25s ease, box-shadow .25s ease;
  cursor: pointer;
}

.bslot-grid__image-wrapper:hover {
  transform: translateY(-4px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.18);
}

/* Лек zoom на самото изображение */
.bslot-grid__image-wrapper img {
  transition: transform .4s ease;
}

.bslot-grid__image-wrapper:hover img {
  transform: scale(1.05);
}
 /* Бутона продължи на чекааута */
   button#checkout__submit {
    flex: auto;
}
.form__buttons button[type=submit] {
    flex: auto;
}

/* само за desktop */
@media (min-width: 992px) {
  /* images блока – е sticky */
  .product-summary__images.product-summary__images--ttb {
    position: sticky !important;
    top: 150px;
    z-index: 2;
  }
  
  /* Намалявам ширината на списъчните страници */
  .page.page {
    max-width: 1450px;
}
}